/*Written by Bobby Brown for the saschafeinstein.com - May 2012*/
/*Last updated - May 27, 2012*/
/*Use www.cleancss.com to compress for production*/

/*Reset*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin: 0; padding: 0;	border: 0; outline: 0; font-weight: inherit; font-style: inherit; font-size: 100%; font-family: inherit; vertical-align: baseline}

/*Sticky Footer*/
html, body {height: 100%;color:#333;}
#wrap {min-height: 100%;}
#main {overflow:auto; padding: 0 20px 91px 20px; box-shadow: 0px 20px 40px #888;}  /* must be same height as the footer */
#footer {position: relative; margin-top: -91px; /* negative value of footer height */ height: 90px; clear:both; background: #7e4646 url(../images/redSandbag.png);border-top:1px solid #999;} 
/*Opera Fix*/
body:before {content:"";	height:100%;float:left;	width:0;margin-top:-32767px;}


/*General Styles*/
body{background: #e5e5e5 url(../images/paper.png);font-size:16px; font-family:  Arial, Helvetica, "Sans Serif";}
h1{font-size:28px; font-weight:bold; letter-spacing:1px; margin: 10px 0 15px 0;color:#7c4545; text-shadow: 1px 1px 1px #999 }
#welcome h1{margin:0; font-size:22px}
h2{font-size:24px; font-weight:bold; text-shadow: 1px 1px 1px #999; margin-bottom:10px; color:#7c4545;}
h3{font-size:22px; font-weight:bold; color:#222; margin-bottom:5px}
h4{font-size:19px; font-weight:bold; color:#222; margin-bottom:5px}
p{margin-bottom:10px;}
strong{font-weight:bold}
em{font-style:italic}
hr{}
#main a:link, #main a:visited{color:#7c4545;}
#main a:hover, #main a:active{color:#8f4849;}
ul{}
ul li{}
ol{}
ol li{}

#jsWarning{width:100%; color:#fff; background:#825352; font-weight:bold; padding:5px 0; text-align:center}
#wrap{}
#header{background: #7e4646 url(../images/redSandbag.png); height:155px; border-bottom:1px solid #999; font-size:16px; font-family: "Trebuchet MS", Arial, Helvetica, "Sans Serif"; box-shadow: 0px 0px 20px #888;}
#innerHeader{width:900px; height:155px; margin:0 auto; background:url(../images/saschaHeader.png) no-repeat top right; position:relative;}
#logo{float:left}
#tagline{position:absolute; top:40px; left:275px}
#nav{float:right; margin-top:131px}
#nav li{height:25px; float:left; list-style-type:none; background:#fff; background:#fff url(../images/handmadePaper.png) bottom; margin-left:2px; padding:0;
-webkit-border-radius: 5px 5px 0 0;
-moz-border-radius: 5px 5px 0 0;
border-radius: 5px 5px 0 0;
behavior: url(styles/PIE.htc);}
#nav li a{padding:0 10px; color:#7c4545; text-decoration:none;border-top-left-radius: 5px;
border-top-right-radius: 5px; line-height:25px}
#nav li a:hover, #nav li a:active{background: #f0f2d8}
#main{background: #fff url(../images/handmadePaper.png); width:860px; margin: 0 auto;}
#main.homePage{padding-left:0; padding-right:0; width:900px;}
#innerFooter{width:900px; margin:0 auto; line-height:25px;text-shadow: 1px 1px 0px #000; background:url(../images/feinsteinLogoSmall.png) no-repeat 0 50%; height:90px; overflow:hidden;}
#innerFooter ul{padding:5px 0 5px 65px; float:left; margin-top:10px;}
#innerFooter ul li{float:left; border-left:1px solid #fff;list-style-type:none; padding: 0 10px; font-size:15px; margin-bottom:5px; *display:inline; zoom:1;}
#innerFooter ul li.first{clear:left; border:none;}
#innerFooter a:link, #innerFooter a:visited{color:#fff; text-decoration:underline; }
#innerFooter a:hover, #innerFooter a:active{color:#f0f2d8}
#created{color:#fff; float: right; margin-top:15px; text-align:right}
#copyright{color:#fff; float: left; margin-top:15px; clear:left; margin: -5px 0 0 75px; width:450px}

#homeRightCol{float:right; width:675px}
#homeLeftCol{float:left; width:215px;}
#homeLeftCol div, #homeLeftCol > a, #homeRightCol div, #homeRightCol > a{float:left;}
#welcome, #homeBooks img, #homeCovers, #homeContact img, #homeBC img{margin: 5px 5px 0 0}
#welcome{width:433px; height:148px; padding:5px;border: 1px solid #aaa;}
#homeCovers{width:668px; height:158px; border: 1px solid #aaa; background:;}
#homeBio img, #homeRadio img{margin: 5px 0 0 5px; padding:0}
#coverDesc{width:190px; height:130px; border-left:1px dotted #aaa; float:right; padding: 15px}


br.clear{clear:both}
.floatLeft{float:left; margin-right:10px}
.floatRight{float:right; margin-left:10px}
img.floatLeft, img.floatRight{padding: 2px; border:1px solid #999}
.bookTitle{font-style:italic}


#dock {
	display: block;
	margin: 5px 0 0 0;
	top: 0px;
	width: 440px;
	text-align: center;
	overflow: visible;
}

#dock ul {
	margin: 0;
	padding: 0;
	list-style: none;
	height: 150px;
	line-height: 150px;
	text-align: center;
	white-space: nowrap;
	display: inline-block;
	background: none;
	width: 440px;
}


/* Dock Icons */
#dock li {
	display: inline-block;
	vertical-align: bottom;
	margin: 0px;
	padding: 0px;
	position: relative;
	overflow: visible;
	/*Fix for IE inline-block*/
	zoom:1;
	*display: inline;
}


#dock li a {
	height: 150px;
	width: 101px;
	display: inline-block;
	text-align: center;
	position: relative;
	vertical-align: bottom;
	white-space: normal;
	text-align: center;
	font-family: Arial;
	margin: 40px 0 10px 0;
	overflow: visible;
	/*Fix for IE inline-block*/
	zoom:1;
	*display: inline;
}



#dock li a img {
	height: auto;
	width: 100%;
	position: absolute;
	left: 0px;
	bottom: 10px;
	text-align: center;
	border: 0px none;
	margin-bottom: 30px;
}
